#main.whitebg {
  background: #ffffff;
}
#main.extrahead {
  padding-top: 60px;
}
#wrap {
  background: transparent url(../img/ui/light_allover_bg.svg) top left !important;
}
#wrap.responsive {
  min-width: 0;
}
#wrap.responsive .container {
  width: auto;
}
#wrap,
#wrapnew {
  padding-top: 70px;
  background: #ffffff;
  min-height: 600px;
}
@media (max-width: 992px) {
  #wrap,
  #wrapnew {
    padding-top: 50px;
  }
}
#wrap:before {
  background: none;
}
.box {
  border: solid thin #efefef;
  border-radius: 0;
}
.custom-browse-container {
  height: calc(25.77319588vw) !important;
  max-height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.country-dropdown {
  width: 189px;
}
.custom-description {
  text-align: center;
  font-size: 18px;
  line-height: normal;
  padding-top: 15px;
  padding-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .custom-description {
    /*max-width: 767px*/
    font-size: 15px;
  }
}
.page-header {
  margin-top: 50px;
}
.page-header h1,
.page-header h2,
.page-header h3,
.page-header h4,
.page-header h5,
.page-header h6 {
  font-family: "Oswald";
  font-size: 3.1rem;
  line-height: 36px;
  font-weight: normal;
  letter-spacing: 0.2px;
  text-shadow: none;
  text-align: center;
}
.page-header .hero-background {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.page-header .header-text-custom {
  position: relative;
}
.page-header .custom-browse-header {
  width: 100%;
  margin: 0;
  height: calc(25.77319588vw);
  max-height: 300px;
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover !important;
}
@media only screen and (min-width: 1225px) {
  .page-header .custom-browse-header {
    background-size: contain !important;
  }
}
.page-header.blurred .hero-background {
  filter: blur(5px);
  -webkit-filter: blur(5px);
  left: -10px;
  top: -6px;
  width: 101%;
}
@media only screen and (max-width: 1500px) {
  .page-header.blurred .hero-background {
    width: 102%;
  }
}
@media only screen and (max-width: 900px) {
  .page-header.blurred .hero-background {
    width: 104%;
  }
}
@media only screen and (max-width: 400px) {
  .page-header.blurred .hero-background {
    width: 110%;
  }
}
.page-header.vanity {
  padding: 50px 0 0 0;
  position: relative;
  border: none;
  margin: 0;
}
.page-header.vanity small {
  color: #464646;
  display: block;
  padding: 3px;
}
.page-header.vanity.vanity-dark {
  padding: 0;
}
.page-header.vanity.vanity-dark .title {
  color: #000000;
}
.page-header.vanity.vanity-dark small {
  color: #000000;
  text-shadow: 0 0 6px rgba(246, 246, 246, 0.3);
}
.page-header.vanity.vanity-dark h1,
.page-header.vanity.vanity-dark h2,
.page-header.vanity.vanity-dark h3,
.page-header.vanity.vanity-dark h4,
.page-header.vanity.vanity-dark h5,
.page-header.vanity.vanity-dark h6 {
  color: #000000;
  text-shadow: 0 0 6px rgba(246, 246, 246, 0.3);
}
.page-header.vanity.vanity-light {
  padding: 0;
}
.page-header.vanity.vanity-light .title {
  color: #f7f7f6;
}
.page-header.vanity.vanity-light small {
  color: #f7f7f6;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.page-header.vanity.vanity-light h1,
.page-header.vanity.vanity-light h2,
.page-header.vanity.vanity-light h3,
.page-header.vanity.vanity-light h4,
.page-header.vanity.vanity-light h5,
.page-header.vanity.vanity-light h6 {
  color: #f7f7f6;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
h1 {
  font-family: "Oswald";
  font-size: 3.1rem;
  line-height: 36px;
  font-weight: normal;
  letter-spacing: 0.2px;
}
@media (min-width: 1025px) {
  .inside-bar,
  .inside-bar.fixed {
    top: 70px;
  }
}
@media (max-width: 1024px) {
  .inside-bar,
  .inside-bar.fixed {
    top: 50px;
  }
}
.invite-head-image {
  padding-top: 100px;
  height: 450px;
}
.invite-head-image .title {
  color: #ffffff;
}
.feedback-title {
  font-size: 31px;
  margin-top: 11px;
}
@media only screen and (max-width: 767px) {
  .feedback-title {
    /*max-width: 767px*/
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  .mobile-width {
    /*max-width: 767px*/
    width: 100%;
    padding-top: 5px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
  }
}
.credit-box {
  border: solid 2px #45cc8b;
  font-size: 22px;
  margin: 31px auto 15px auto;
  padding: 3px 12px 3px 12px;
  line-height: normal;
  border-radius: 4px;
  font-weight: 300;
  width: fit-content;
}
@media only screen and (max-width: 767px) {
  .credit-box {
    /*max-width: 767px*/
    font-size: 16px;
    padding: 5px 7px 5px 7px;
    margin: 31px auto 0px auto;
  }
}
.small-btn {
  font-size: 14px;
  font-weight: 300;
  width: 163px;
  height: 42px;
  background-color: #000000;
  margin: 31px auto 31px auto;
  border-radius: 4px;
  color: #ffffff;
  line-height: 43px;
}
@media only screen and (max-width: 767px) {
  .no-margin-mobile {
    /*max-width: 767px*/
    margin: 0px !important;
  }
}
@media only screen and (max-width: 767px) {
  .hide-mobile {
    /*max-width: 767px*/
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .no-padding-mobile {
    /*max-width: 767px*/
    padding: 0px !important;
  }
}
@media only screen and (max-width: 767px) {
  .no-padding-btm-mobile {
    /*max-width: 767px*/
    padding-bottom: 0px !important;
  }
}
.maxwidth {
  max-width: 100% !important;
  overflow-x: hidden !important;
}
.feedback-text {
  margin: 31px auto 1px auto;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.44;
  max-width: 600px;
}
@media only screen and (max-width: 767px) {
  .feedback-text {
    /*max-width: 767px*/
    font-size: 14px;
    margin: 9px auto 1px auto;
  }
}
.cook-f-name {
  margin-left: 10px;
  margin-top: 10px;
  color: black;
}
@media only screen and (max-width: 767px) {
  .cook-f-name {
    /*max-width: 767px*/
    margin-left: 17px;
  }
}
.disclaimer {
  max-width: 650px;
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  color: #6e6e6e;
  line-height: normal;
  margin: 62px auto 0px auto;
}
@media only screen and (max-width: 767px) {
  .disclaimer {
    /*max-width: 767px*/
    margin: 87px 0px 1px 0px;
    font-size: 13px;
    max-width: 100%;
  }
}
.feedback-sub {
  margin: 31px auto 0px auto;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.1;
}
@media only screen and (max-width: 767px) {
  .feedback-sub {
    /*max-width: 767px*/
    font-size: 16px;
  }
}
.grey-background {
  background-color: #f7f7f7;
}
.title-rvw {
  object-fit: contain;
  font-size: 31px;
  font-weight: normal;
  line-height: normal;
}
@media only screen and (max-width: 767px) {
  .title-rvw {
    /*max-width: 767px*/
    font-size: 20px;
  }
}
.pic-rvw {
  width: 320px;
  height: 179px;
  margin-top: 20px;
  margin-bottom: 11px;
}
@media only screen and (max-width: 767px) {
  .pic-rvw {
    /*max-width: 767px*/
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .mobile-cont {
    /*max-width: 767px*/
    padding-right: 17px;
    padding-left: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
}
.pic-rvw-mobile {
  width: 375px;
  height: 146px;
  margin-top: 10px;
  margin-bottom: 11px;
  display: none;
}
@media only screen and (max-width: 767px) {
  .pic-rvw-mobile {
    /*max-width: 767px*/
    display: contents;
  }
}
.sep-mobile {
  display: none;
}
@media only screen and (max-width: 767px) {
  .sep-mobile {
    /*max-width: 767px*/
    display: contents;
  }
}
.cook-photo {
  border-radius: 20px;
}
.meal-box-rvw {
  margin-left: 66px;
  font-weight: 300;
}
@media only screen and (max-width: 767px) {
  .meal-box-rvw {
    /*max-width: 767px*/
    margin-left: 0px;
  }
}
.wrap {
  display: inline-block;
  margin-left: 7px;
}
.label-rec {
  display: block !important;
  text-align: center;
}
.mobile-center {
  font-size: 22px;
}
.error-message {
  color: #ff0000;
  display: none;
  font-size: 12px;
}
hr.separator {
  background-color: #bfbfbf;
  display: none;
}
@media only screen and (max-width: 767px) {
  hr.separator {
    /*max-width: 767px*/
    display: content;
  }
}
.radioGroup {
  margin-top: 13px;
}
@media only screen and (max-width: 767px) {
  .radioGroup {
    /*max-width: 767px*/
    margin-left: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .btn-center {
    /*max-width: 767px*/
    width: 100%;
    text-align: center;
  }
}
.radio-rec {
  display: block !important;
}
.radio {
  background-image: url(../img/ui/radio.png);
  width: 13px;
  height: 13px;
  background-size: cover;
}
.radio.live {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 10px;
  display: inline-block;
  float: left;
  margin-top: 3px;
}
.radio.live.selected {
  background-image: url(../img/ui/radio-selected.png);
}
.radio-checked {
  background-image: url(../img/ui/radio-selected.png);
  width: 13px;
  height: 13px;
  background-size: cover;
  position: relative;
  display: block;
  margin-top: 10px;
}
.disabled {
  pointer-events: none;
  color: #6e6e6e !important;
}
.rvw-label {
  margin-bottom: 10px !important;
  margin-top: 31px !important;
}
.rvw-box {
  margin-left: 15px;
  margin-top: 88px;
  font-size: 16px;
}
@media only screen and (max-width: 767px) {
  .rvw-box {
    /*max-width: 767px*/
    margin: 0px 0px 0px 0px;
    padding: 18px 17px 30px 17px;
  }
}
.rvw-box .text-area-mobile {
  border: solid 1.5px #000000;
  width: 341px !important;
  height: 138px;
  border-radius: 0px;
  font-size: 14px;
  font-weight: normal;
  color: #000000;
}
@media only screen and (max-width: 767px) {
  .rvw-box .text-area-mobile {
    /*max-width: 767px*/
    width: 100% !important;
  }
}
.radio-label-1 {
  float: left;
  margin-left: -11px;
  font-size: 12px;
}
@media only screen and (max-width: 767px) {
  .radio-label-1 {
    /*max-width: 767px*/
    margin-left: 0px;
  }
}
.select-cfx {
  position: relative;
  width: 341px;
}
@media only screen and (max-width: 767px) {
  .select-cfx {
    /*max-width: 767px*/
    width: 341px;
  }
}
.select-cfx-text {
  position: relative;
  font-family: inherit;
  background-color: transparent;
  width: 100%;
  padding: 10px 10px 10px 0;
  font-size: 16px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  height: inherit !important;
}
/* Remove focus */
.select-cfx-text:focus {
  outline: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}
/* Use custom arrow */
.select-cfx .select-cfx-text {
  appearance: none;
  -webkit-appearance: none;
}
.select-cfx:after {
  position: absolute;
  top: 18px;
  right: 10px;
  /* Styling the down arrow */
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #000000;
  pointer-events: none;
}
/* LABEL ======================================= */
.select-cfx-label {
  color: rgba(0, 0, 0, 0.26);
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 0;
  top: 10px;
  transition: 0.2s ease all;
}
/* active state */
.select-cfx-text:focus ~ .select-cfx-label,
.select-cfx-text:valid ~ .select-cfx-label {
  color: #000000;
  top: -20px;
  transition: 0.2s ease all;
  font-size: 14px;
}
/* BOTTOM BARS ================================= */
.select-cfx-bar {
  position: relative;
  display: block;
}
@media only screen and (max-width: 767px) {
  .select-cfx-bar {
    /*max-width: 767px*/
    width: 341px;
  }
}
.select-cfx-bar:before,
.select-cfx-bar:after {
  content: '';
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #000000;
  transition: 0.2s ease all;
}
.select-cfx-bar:before {
  left: 50%;
}
.select-cfx-bar:after {
  right: 50%;
}
/* active state */
.select-cfx-text:focus ~ .select-cfx-bar:before,
.select-cfx-text:focus ~ .select-cfx-bar:after {
  width: 50%;
}
/* HIGHLIGHTER ================================== */
.select-cfx-highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}
.radio-label-2 {
  float: left;
  margin-left: 155px;
  font-size: 12px;
}
.time-cont {
  font-size: 16px;
  font-weight: 300;
  line-height: normal;
  margin-bottom: 8px;
  display: grid;
}
@media only screen and (max-width: 767px) {
  .time-cont {
    /*max-width: 767px*/
    font-size: 12px;
    display: block;
  }
}
.cook-cont {
  font-size: 16px;
  font-weight: 300;
  display: flex;
  line-height: normal;
  margin-bottom: 8px;
}
@media only screen and (max-width: 767px) {
  .cook-cont {
    /*max-width: 767px*/
    font-size: 12px;
  }
}
.thumb-title {
  font-size: 20px;
  font-weight: normal;
  line-height: normal;
  margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
  .thumb-title {
    /*max-width: 767px*/
    font-size: 14px;
  }
}
.loc-cont {
  font-weight: normal;
  display: inline-flex;
}
@media only screen and (max-width: 767px) {
  .loc-cont {
    /*max-width: 767px*/
    font-size: 12px;
  }
}
.loc-txt {
  margin-left: 5px;
}
.grey-sub-font {
  color: #6e6e6e;
  size: 16px;
  object-fit: contain;
  line-height: normal;
}
@media only screen and (max-width: 767px) {
  .grey-sub-font {
    /*max-width: 767px*/
    font-size: 12px;
  }
}
.subtab a {
  text-transform: uppercase;
  color: #6e6e6e;
  display: inline-block;
  font-size: 14px;
}
.subtab a:hover,
.subtab a.active,
.subtab a:active,
.subtab a:hover {
  box-shadow: inset 0 -3px 0 0 #ffff00;
  -webkit-box-shadow: inset 0 -3px 0 0 #ffff00;
  color: #6e6e6e;
}
.nav-tabs {
  padding-bottom: 1px;
  border-bottom: 0;
  display: flex;
}
.nav-tabs-top > li {
  border-bottom: 1px solid #ddd;
  text-align: center;
  flex: 1;
}
.nav-tabs-top > li > a {
  font-family: "Oswald", Sans-Serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
  color: #000000;
  font-size: 18px;
  line-height: 35px;
  padding: 0;
  margin: 0;
  margin-top: 5px;
  border-left: 1px solid #ddd;
  border-radius: 0;
}
@media only screen and (max-width: 991px) {
  .nav-tabs-top > li > a {
    /*max-width: 991px*/
    font-size: 14px;
    line-height: 30px;
  }
}
.nav-tabs-top > li > a:focus {
  background-color: #ffffff;
}
.nav-tabs-top > li:first-child > a,
.nav-tabs-top > li:first-child > a:hover,
.nav-tabs-top > li:first-child.active > a:hover,
.nav-tabs-top > li:first-child.active > a {
  border-left: none;
}
.nav-tabs-top > li:last-child > a,
.nav-tabs-top > li:last-child > a:hover,
.nav-tabs-top > li:last-child.active > a:hover,
.nav-tabs-top > li:last-child.active > a {
  border-right: none;
}
.nav-tabs-top > li > a:hover,
.nav-tabs-top > li.active > a:hover,
.nav-tabs-top > li.active > a {
  color: #000000;
  box-shadow: inset 0 -5px 0 0 #ffff00;
  -webkit-box-shadow: inset 0 -5px 0 0 #ffff00;
  border-radius: 0;
  background-color: #ffffff;
  border-color: transparent;
  border-left: 1px solid #ddd;
}
.nav.browse .browsemeals {
  display: none;
}
.user-block .user-links a .fa {
  margin-right: 2px;
}
.menu-title {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
}
.menustatus.live,
.meal-c.status-Live .m-date .date,
.meal-c.status-Live .m-date .time {
  background: #45cc8b;
}
.menustatus.notlive,
.meal-c.status-Draft .m-date .date,
.meal-c.status-Draft .m-date .time {
  background: #ff0000;
}
.mealwrapper .meal-card .meal-image-container .verified {
  padding-left: 5px;
  width: 75px;
}
.mealwrapper .meal-card .meal-image-container .meal-image-wrap {
  border-radius: 0;
}
.mealwrapper .meal-card .meal-image-container .meal-image-wrap .pinterest-wrap .meal-image {
  border-radius: 0;
}
.b-cook-back.backbtn {
  float: left;
  margin: 20px;
  padding: 0 50px;
}
.box h4 {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.box > .page-header {
  background: #f8f9f7;
  box-shadow: none;
  border-radius: 0;
}
.box > .page-header h4 {
  color: #747676;
}
.meal .meal-card {
  border: solid thin #eaeaea;
  border-radius: 0;
}
.meal-image-container .meal-image {
  border-radius: 0;
}
.meal-card .title {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
}
.story.smallpullquote {
  margin: 20px 0;
  line-height: 2;
}
.jobs .title {
  text-align: center;
  margin: 20px;
}
.jobs .tabs-left > .nav-tabs {
  border: none;
  margin-right: 40px;
}
.jobs .tabs-left > .nav-tabs .active > a,
.jobs .tabs-left > .nav-tabs .active > a:hover,
.jobs .tabs-left > .nav-tabs .active > a:focus {
  border: none;
}
.jobs h2 {
  margin-top: 0;
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
}
.bio {
  overflow: auto;
  margin-top: 20px;
}
.bio_image.empty {
  background: #eaeaea;
  margin: 0 20px;
  width: 140px;
}
.question strong,
.instructions h4 strong {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
}
.ticket .discount-title span {
  color: #ffff00;
}
.ticket > .discount-input > input {
  border-radius: 0;
  box-shadow: none;
}
.ticket > .discount-title {
  margin-right: 20px;
}
.purchase-step > .title.selected {
  color: #464646;
}
.purchase-step .ticket-name {
  color: #ffff00;
}
#meal_price .grand-total .desc,
#meal_price .purchase-description .desc {
  width: 210px;
  padding-left: 0;
}
.browsesearch {
  position: relative;
  z-index: 1;
}
.no-meals-wrap {
  margin-top: 230px;
}
.searchlists {
  position: absolute;
  left: 0;
  top: -20px;
}
.searchlists .searchlists-content {
  width: 148px;
  font-size: 12px;
  margin: 0 11px 0 0;
  overflow: auto;
  background: #ffffff;
}
.searchlists .searchlists-content .citysearch > input {
  width: 148px;
  margin-top: 5px;
  outline-width: 0;
  height: 30px;
  padding-bottom: 0;
  line-height: 1.5;
}
.searchlists .searchlists-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #ffffff;
  border: 2px solid #000000;
  border-width: 1px 2px 2px;
  box-shadow: none;
  font-size: 16px;
  cursor: pointer;
}
.searchlists .searchlists-content ul li {
  color: #000000;
  padding: 8px 10px;
  text-align: initial;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.searchlists .searchlists-content ul li:hover {
  background: #ffff00;
}
.select-search .searchcontent {
  margin-right: 8px;
}
.searchmeals {
  margin: 0 4px;
}
.searchbar {
  background: #ffffff;
  margin: 40px 10px 0px 10px;
  box-shadow: none;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
}
.searchbar .searchcontent {
  margin: 0 5px 5px 5px;
}
.searchbar .searchcontent .select-search {
  padding: 0 10px 0 0;
  height: 32px;
}
.searchbar .searchcontent .select-search .search {
  font-size: 10px;
}
.searchbar .searchcontent .select-search .search.selected .current-area-selected {
  font-size: 10px;
}
.searchbar .searchcontent .select-search .searchlists {
  width: 100%;
}
.searchbar .searchcontent .select-search .areas-list {
  width: 100%;
}
.searchbar .slider-container {
  margin-top: 10px;
  padding: 0px 10px 0 15px;
  height: 32px;
}
.searchbar .slider-container .slider-display {
  margin-top: 20px;
  font-size: 10px;
  color: #000;
  text-align: center;
  margin-left: -8px;
}
.searchbar .slider-container .slider.slider-horizontal {
  width: 100%;
}
.searchbar .slider-container .slider-handle {
  background: #dedede;
  border: solid thin #ccc;
}
.searchbar .slider-container .slider-handle.round {
  height: 12px;
  width: 12px;
  border: none;
  background: #ffff00;
}
.searchbar .slider-container .slider-selection {
  background: #ffff00;
}
.searchbar .slider-container .slider-track {
  height: 6px;
  background: #d7d8d7;
  border-top: solid 2px #f4f4f4;
  border-bottom: solid 2px #f4f4f4;
  border-radius: 0;
}
.searchbar .date-container {
  position: relative;
  margin-top: 5px;
  padding: 0;
  height: 32px;
}
.searchbar .date-container .date-from {
  position: relative;
  float: left;
}
.searchbar .date-container .date-to {
  position: relative;
  float: left;
}
.searchbar .date-container .dash {
  position: relative;
  line-height: 33px;
  color: #999;
  float: left;
  text-align: center;
}
.searchbar .date-container .placeholder {
  position: absolute;
  color: #999;
  top: 5px;
  left: 10px;
}
.searchbar .date-container .lb {
  position: absolute;
  color: #999;
  top: 8px;
  left: 10px;
}
.searchbar .date-container input.input {
  height: 31px;
  border: none;
  color: #4a4a4a;
  background: #fff;
  line-height: 33px;
  padding: 0;
  width: 100%;
  outline: none;
  font-size: 10px;
}
.searchbar .date-container .inputwrapper {
  margin: 5px 0;
  border: 1px solid #c9c9c9;
  background: #fff;
  overflow: hidden;
  height: 33px;
}
.searchbar .date-container .input-container.date {
  margin-left: 30px;
}
.searchbar .search-container {
  margin-top: 10px;
  padding: 0 0 0 5px;
  height: 32px;
}
.searchbar .search-container .input-relative {
  position: relative;
}
.searchbar .search-container .lb {
  position: absolute;
  color: #999;
  top: 6px;
  left: 10px;
}
.searchbar .search-container input.input {
  height: 33px;
  border: 1px solid #c9c9c9;
  color: #4a4a4a;
  background: #fff;
  line-height: 33px;
  width: 100%;
  padding: 0 10px 0 30px;
  border-radius: 0;
  outline: none;
  font-size: 10px;
}
.searchbar .searchtitle {
  margin: 5px;
  text-align: center;
  display: none;
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  color: #747676;
  font-size: 14px;
}
.searchbar .searchmore {
  display: none;
  text-align: center;
  margin-top: 5px;
}
.searchbar .searchmore .btn {
  background: transparent;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .searchbar {
    height: 110px;
  }
  .searchbar .date-container {
    border-left: none;
  }
}
@media (min-width: 401px) and (max-width: 767px) {
  .searchbar {
    height: 110px;
  }
  .searchbar .search-container {
    padding: 0;
  }
}
@media only screen and (max-width: 460px) {
  .searchbar {
    /*max-width: 460px*/
    height: 95px;
  }
  .searchbar.open {
    height: 290px;
  }
  .searchbar.open .searchmore {
    display: none;
  }
  .searchbar.open .searchtitle {
    display: block;
  }
  .searchbar.open .slider-container {
    display: block;
  }
  .searchbar.open .date-container {
    display: block;
  }
  .searchbar.open .search-container {
    display: block;
  }
  .searchbar .searchmore {
    display: block;
  }
  .searchbar .select-search {
    width: 100%;
  }
  .searchbar .slider-container {
    width: 100%;
    height: 70px;
    display: none;
  }
  .searchbar .date-container {
    width: 100%;
    height: 70px;
    display: none;
  }
  .searchbar .search-container {
    width: 100%;
    height: 70px;
    display: none;
  }
}
/*.min-slider-handle .slider-display {
	text-align: right;
}
.max-slider-handle .slider-display {
	text-align: left;
}*/
.container.story .subhead {
  text-align: center;
  margin: 30px 0;
}
.container.story .aboutinfo {
  margin: 0 50px;
  background: #fff;
  padding: 30px;
}
.container.story .tab-tabs {
  margin: auto;
  overflow: auto;
}
.container.story .tab-tabs li {
  float: left;
  margin: 20px;
  text-align: center;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  font-size: 12px;
  color: #989b99;
  background: none;
}
.container.story .tab-tabs li a {
  color: inherit;
  background: none;
}
.container.story .tab-tabs li a:hover {
  text-decoration: underline;
}
.container.story .tab-tabs li.active {
  color: #464646;
  text-decoration: underline;
}
.container.story .tab-tabs li:hover {
  text-decoration: underline;
}
.container.story .tab-content {
  background: #ffffff;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
  padding: 30px;
  margin: 20px 100px;
}
.container.story.about .tab-tabs {
  margin: auto 270px;
}
.container.story.faq .tab-tabs {
  margin: auto 350px;
}
body.responsive .btn .caret {
  margin-top: 0;
}
.cook-profile-bio-header {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
}
.cook-bio-info {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
  font-size: 14px;
}
#profile_meals_list_container {
  margin: 0;
}
#profile_meals_list_container .row {
  margin: 0;
}
#profile_meals_list_container .row .meal {
  margin: 20px 0;
  height: 440px;
}
#profile_meals_list_container .row .meal .meal-card {
  margin: auto;
  width: 330px;
}
#profile_meals_list_container .row .meal .meal-card .meal-about {
  height: 100px;
}
#profile_meals_list_container .row .meal .meal-image-container {
  border-radius: 0;
}
#profile_meals_list_container .row .meal .wrapcontent {
  height: 60px;
  overflow: hidden;
}
#profile_meals_list_container .row .meal .title {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 2.2rem;
  color: #6e6e6e;
  line-height: 1.3;
}
#profile_meals_list_container .row .meal .description {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
}
#profile_meals_list_container .row .content {
  margin: 5px;
  text-align: center;
}
.endorsements {
  margin-top: 50px;
}
.review-list a {
  color: #464646;
}
.review-list a.mealname {
  color: #ffff00;
}
.review-list .box-speech {
  font-size: 14px;
  box-shadow: none;
  border: solid thin #dedede;
}
.review-list .titlecomment {
  margin-bottom: 10px;
}
.review.username {
  margin-top: 5px;
  width: 65px;
  text-align: center;
  font-family: "Oswald", Sans-Serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
}
.livestream-link {
  margin-top: 8px;
}
.livestream-link .link {
  color: #000000;
}
.experiences-attending p {
  font-size: 18px;
}
.meal-table .meal-info .name-date .mealinfo {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}
.meal-table .meal-info .name-date .mealinfo .meal-adress,
.meal-table .meal-info .name-date .mealinfo .meal-date {
  display: flex;
}
.meal-table .meal-info .name-date .mealinfo:last-child {
  margin-right: 16px;
}
.meal-table .meal-info .name-date .title {
  font-size: 22px;
}
.meal-table .meal-info .name-date .title a {
  width: 495px;
  color: #747676;
}
.meal-table .meal-info .name-date .title a:hover {
  color: #747676;
}
.meal-table .meal-info .name-date .title .actions a {
  width: auto;
}
.meal-table .meal-info .name-date .meal-content {
  width: 100%;
}
.meal-table .meal-info .name-date .meal-content .meal-attending-title {
  width: 100%;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}
.meal-table .actions a {
  width: auto;
}
.meal-table .meal-table .meal-info .name-date .mealinfo .meal-adress,
.meal-table .meal-table .meal-info .name-date .mealinfo .meal-date {
  float: left;
}
.message-all {
  text-align: center;
  float: right;
  margin-top: -55px;
}
.message-all span {
  font-size: 8px;
  color: #B9BABA;
  display: block;
}
.progress-striped .bar {
  height: 100%;
  background-color: #ffff00;
}
